<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ui_module">
    <sys_ui_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Test">352f16d91b51001099c3da49cc4bcbbf</application>
        <filter/>
        <name>Tests</name>
        <order/>
        <path/>
        <path_relative_to_root>false</path_relative_to_root>
        <roles>x_314649_graphql.test_user</roles>
        <sys_class_name>sys_ui_module</sys_class_name>
        <sys_created_by>anthony.rodenas</sys_created_by>
        <sys_created_on>2019-11-22 23:04:42</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>392f16d91b51001099c3da49cc4bcbc1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Tests</sys_name>
        <sys_package display_value="GraphQL Demo" source="x_314649_graphql">283641431b01001099c3da49cc4bcbf2</sys_package>
        <sys_policy/>
        <sys_scope display_value="GraphQL Demo">283641431b01001099c3da49cc4bcbf2</sys_scope>
        <sys_update_name>sys_ui_module_392f16d91b51001099c3da49cc4bcbc1</sys_update_name>
        <sys_updated_by>anthony.rodenas</sys_updated_by>
        <sys_updated_on>2019-11-22 23:04:42</sys_updated_on>
        <table>x_314649_graphql_test</table>
        <uncancelable>false</uncancelable>
        <view_name/>
    </sys_ui_module>
</record_update>
